@charset "utf-8";
/* CSS Document */
html{ min-width:1200px;}
body{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1";  color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}
header{ background:#fff; height:100px;}
.header{ width:1200px; margin:0 auto; height:100px; }
.logo{ float:left; width:200px; padding:20px 0; text-align:center;}
.menu{ float:right; width:1000px;}
.menu li{ float:left; width:auto; line-height:100px; padding:0 6px; text-align:center; font-size:18px;}
.menu li:last-of-type{color: #f00;}
.menu li.hover a{ color: #f30;}
.menu li a{ color:#000;}
.red{ color:red;}
.online{ width:144px; height:45px; position:fixed; right:3px; top:50%; margin:-22px 0 0 0;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.banner{ background:url(ad1.jpg) center 0; height:500px;}
.banner1{ background:url(banner1.jpg) center 0; height:500px;}
.banner2{ background:url(banner2.jpg) center 0; height:500px;}
.banner3{ background:url(index_14.jpg) center 0; height:500px;}
.product,.product_yy,.product_hz,.product1,.product_td,.product_sm,.product_tx{ width:1200px; margin:80px auto 0;}
.product dl{ margin:60px 0 0;}
.product dt{ float:left; width:500px;}
.product dt img{ width:500px;}
.product dd{ float:right; width:660px;}
.product dd h2{ font-size:18px; color:#ee4079; line-height:40px; font-weight:bold; }
.product dd p{ line-height:26px;  font-size:15px; }
.product dd p span{ float:left; width:330px;}
.product dd p i{ float:left; width:132px; font-style:normal; line-height:26px;}
.btn{ width:100%; float:left; display:block; margin:30px 0 0;}
.btn1,.btn2{ padding:8px 40px; margin:0 30px 0 0;  color:#fff; text-align:center; font-size:18px; border-radius:3px;}
.btn1{background:#ee4079;}
.btn2{background:#555;}

.product1 h1{ width:500px; margin:0 auto; border:1px solid #04791e; border-radius:0 20px;  text-align:center; font-size:36px; color:#04791e; font-weight:bold; line-height:72px; box-shadow:5px 5px 0 #04791e;}
.product1 dl{ margin:60px 0 0;}
.product1 dt{ float:left; width:500px;}
.product1 dt img{ width:500px;}
.product1 dd{ float:right; width:660px;}
.product1 dd h2{ font-size:18px; color:#04791e; line-height:40px; font-weight:bold; }
.product1 dd p{ line-height:26px;  font-size:15px; }
.product1 dd p span{ float:left; width:330px;}
.product1 dd p i{ float:left; width:132px; font-style:normal; line-height:26px;}
.btn3{ width:100%; float:left; display:block; margin:30px 0 0;}
.btn4,.btn5{ padding:8px 40px; margin:0 30px 0 0;  color:#fff; text-align:center; font-size:18px; border-radius:3px;}
.btn4{background:#f30;}
.btn5{background:#555;}


.product h1,.product_yy h1,.product_hz h1,.product_td h1,.product_tx h1{ width:500px; margin:0 auto; border:1px solid #ee4079; border-radius:0 20px;  text-align:center; font-size:36px; color:#ee4079; font-weight:bold; line-height:72px; box-shadow:5px 5px 0 #ee4079;}
.product_ys,.product_ys1{ width:1200px; margin:40px auto 0; position:relative;}
.product_ys ul,.product_ys1 ul{ float:left; margin:0 -80px 0 0;}
.product_ys li{ float:left; width:416px; margin:40px 40px 0 0; border:2px solid #ee4079; font-size:24px; line-height:40px; height:80px; padding:40px 80px; color:#ee4079; }
.product_ys1 li{ float:left; width:416px; margin:40px 40px 0 0; border:2px solid #ee4079; font-size:18px; line-height:30px; height:140px; padding:20px 80px; color:#ee4079; }
.product_ys1 li:nth-child(odd){ padding:20px 80px 20px 40px; width:456px;}
.product_ys1 li:nth-child(even){ padding:20px 40px 20px 80px; width:456px;}
.product_ys h1{ width:200px; line-height:200px; border-radius:100%; background:#ee4079; text-align:center; font-size:36px; color:#fff; position:absolute; left:50%; top:120px; margin:0 0 0 -100px; font-weight:bold;}
.product_ys1 h1{ width:200px; line-height:200px; border-radius:100%; background:#ee4079; text-align:center; font-size:36px; color:#fff; position:absolute; left:50%; top:140px; margin:0 0 0 -100px; font-weight:bold;}
.product_zl{ width:1200px; margin:80px auto 0;}
.product_zl li h2{  border-left:5px solid #ee4079; padding:0 0 0 20px; font-size:22px; color:#ee4079; font-weight:bold; }
.product_zl ul{ float:left; margin:0 -80px 0 0;}
.product_zl li{ float:left; width:580px; margin:0 40px 0 0;}
.product_zl li p{ padding:15px 0 0; line-height:36px; border-top:1px solid #ee4079; margin:15px 0 0; font-size:16px; }
.product_yy ul{ float:left; margin:40px -80px 0 0;}
.product_yy li{ float:left; width:385px; margin:20px 22px 0 0; font-size:18px; line-height:36px;}
.product_hz ul{ float:left; margin:15px -80px 0 0;}
.product_hz li{ float:left; width:368px; margin:45px 45px 0 0; text-align:center;  text-align:center; border:1px solid #999;}
.product_zs{ width:1116px; margin:80px auto 0; border:2px dashed #ee4079; padding:40px;}
.product_zs h1{ float:left; width:216px; text-align:center; color:#fff; background:#ee4079; font-size:30px; font-weight:bold; line-height:50px; padding:25px 0;}
.product_zs p{ float:right; width:860px; font-size:16px; line-height:30px;}
.product_td ul{ float:left; margin:60px -50px 0 0;}
.product_td li{ float:left; width:220px; margin:0 25px 0 0; height:300px; background:url(images/index_13.jpg) no-repeat;}
.product_td li h2{ line-height:80px; font-size:30px; text-align:center; font-weight:bold; color:#fff;}
.product_td li p{ padding:10px 20px 20px; font-size:15px; line-height:28px; }

.product_sm{ width:1200px; margin:80px auto 0;}
.product_sm li h2{  border-left:5px solid #04791e; padding:0 0 0 20px; font-size:22px; color:#04791e; font-weight:bold; }
.product_sm ul{ float:left; margin:0 -80px 0 0;}
.product_sm li{ float:left; width:580px; margin:0 40px 0 0;}
.product_sm li p{ padding:15px 0 0; line-height:30px; border-top:1px solid #04791e; margin:15px 0 0; font-size:15px; }
.product_zs1{ width:1116px; margin:80px auto 0; border:2px dashed #04791e; padding:40px;}
.product_zs1 h1{ float:left; width:216px; text-align:center; color:#fff; background:#04791e; font-size:30px; font-weight:bold; line-height:50px; padding:25px 0;}
.product_zs1 p{ float:right; width:860px; font-size:15px; line-height:30px;}
.product_tx ul{ float:left; margin:15px -50px 0 0; } 
.product_tx li{ float:left; width:258px; height:100px; margin:45px 45px 0 0; border:1px solid #04791e; padding:15px 30px 15px 80px; font-size:16px; line-height:30px; position:relative; color:#04791e;}
.product_tx li span{ width:40px; height:66px; position:absolute; left:20px; top:0; background:url(images/index_16.jpg) no-repeat; text-align:center; line-height:50px; font-weight:bold; font-size:18px; color:#fff;}

.about{ background:#ee4079; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px; margin-bottom: 10px; }
.aboutcon dd p{ line-height:36px; color:#333; text-indent:2em; font-size: 16px; padding:4px 0 0; }
.aboutcon dt{ width:460px; float:right;}
.aboutcon dt img{display: block;width: 460px;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:30px; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

/* index04 */
.product_ab{width:1200px;margin:0 auto 20px;font-size:18px;line-height:35px}
.product_ab div{box-shadow:0 0 8px rgba(0,0,0,0.2);padding:30px;text-indent:2em}
.product_ab div p{padding:5px 0}
.pro_con h1,.product_ab h1,.product_show h1{text-align:center;font-size:36px;border:1px solid #fb0200;border-radius:10px;box-shadow:6px 6px 10px rgb(21 21 21 / 10%);width:450px;color:#fb0200;margin:60px auto 50px;line-height:59px;font-weight:bold}
.product_ab img{width:1130px}

.pro_con dd{width:600px}
.product_oem dl{padding:10px;box-shadow:0 0 8px rgba(0,0,0,0.2);background-color:#fff;border:1px solid #ddd}
.product_oem h1{background-color:#fff}
.product_oem dd{width:545px;padding-top:50px;padding-left:30px}
.product_oem dd p{font-size:17px;line-height:35px;text-indent:2em;padding:2px 0 14px}
.product_oem dd span{display:block;font-size:20px;font-weight:bold}
.bg{padding-top:2px;padding-bottom:40px;background:#0a63bf}

.product_pp img{box-shadow:0 0 8px rgba(0,0,0,0.2);display:block;padding:10px 20px;border-radius:20px;width:1100px;margin:0 auto}
.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_show,.pro_con{width:1200px;margin:0 auto;line-height:30px;font-size:16px}
.product_show dl{width:1160px;padding:20px;display:flex;flex-wrap:wrap;justify-content:space-between;box-shadow:0 0 10px #e3e3e3;margin-bottom:50px}
.product_show dt img{display:block;width:440px}
.product_show ul{width:665px;display:flex;flex-wrap:wrap;justify-content:space-between}
.product_show dd{width:690px}
.product_show li{width:690px;overflow:hidden;padding:2px 0}
.product_show li span{float:left}
.product_show li p{width:560px;float:right}
.product_show h2{font-size:26px;margin-bottom:20px;margin-top:10px}
.product_show .pro_btn{margin-top:22px}
.product_show .pro_btn a{padding:4px 40px;float:left;margin:0 10px;background:#fb0200;color:#fff}
.product_show .pro_btn a:last-of-type{background:#0a63bf}

.banner04{background: url(banner.jpg) no-repeat center; height: 500px;}

.about_box{background:#0a63bf;padding:20px 0 48px}
.about_box h1{text-align:center;font-size:45px;background-color:#fff;border-radius:10px;width:450px;color:#f4f4f4;margin:28px auto 28px;background:none}
.about_box ul{width:1200px;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between}
.about_box li{width:556px;overflow:hidden;background:#fff;font-size:20px;margin:10px;box-shadow:0 0 4px #fffea3;border-radius:4px;padding:8px 12px}
.about_box li span{float:left;width:120px;text-align:center;color:#fff;background:linear-gradient(45deg,#115ba9,#1a75d4);padding:4px 0;border-radius:4px;padding-right:-4px}
.about_box li p{float:left;padding-left:20px;width:400px;padding-top:3px}

.pro_fw ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_fw li span{display:block;font-size:20px;background:#ee4079;color:#fff;padding:6px 0}
.pro_fw li p{padding:20px 12px}
.pro_fw li{overflow:hidden;border-radius:10px;width:280px;text-align:center;font-size:17px;border:1px solid #ee4079}


/* index01 */
.pro_product dt img{display:block;width:458px}
.pro_product dd{width:672px}
.pro_product dd p{font-size:17px;line-height:36px}
.pro_product li{width:665px;overflow:hidden}
.pro_product li p{width:572px;float:right;line-height:33px;padding:2px 0}
.pro_product dd span{font-weight:bold;float:left;width:86px; line-height: 37px;}



.pro_ys span{font-weight: bold;}
.pro_ys {margin-top: 40px;}
.pro_ys dd {width: 632px;text-align: justify;}
.pro_zy ul {width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_zy li {width: 130px;height: 130px;color: #fff;text-align: center;line-height: 130px;background: #e95e7a;font-size: 22px;border-radius: 200px; border: 10px solid #e7e7e7; }
.pro_yy span {display: block;}
.pro_yy h2 {font-weight: bold;font-size: 22px;border-bottom: 1px solid #ddd;padding-bottom: 10px;margin-bottom: 10px;}
.pro_lc {width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;padding-top: 20px;}
.pro_lc li {width: 230px;background: #f5f5f5;padding: 25px;border: 1px solid #f00;}
.pro_lc span {display: block;font-size: 21px;font-weight: bold;text-align: center;color: #f00;padding-bottom: 12px;}
.pro_lc p {text-align: justify;}
.pro_yy dl dd {width: 417px;line-height: 40px;}
.footer_tel table{width:1200px;margin:0 auto;border-collapse:collapse}
.footer_tel td{padding:10px 15px;font-size:18px;border:1px solid #999}
.footer_tel td:nth-of-type(odd){background:#f5f5f5}
.footer_tel{margin-bottom:50px}


.pro_img{text-align: center;width: 1040px;margin: 0 auto;}
.pro_img img{display: block;width: 100%;}
.bg1{background: #f9dbb5;padding: 20px 0;}
.list_dl{width: 1000px;margin: 0 auto 30px;display: flex;flex-wrap: wrap;justify-content: space-between;background-color: #fff;padding: 20px;}
.list_dl dt img{display: block;width: 470px;}
.list_dl dd{width: 505px;font-size: 16px;color: #555;line-height: 30px;}
.list_dl dd h2{font-size: 21px;padding-top: 10px;margin-bottom: 10px;}
.list_dl dd p{padding: 2px 0 4px;}